console.log('salut');

// fusion cellules dans tableau

///
// doit chercher un p dans td dans tbody dans table dans .paragraph--type--text qui a la class .rowspan et setAttribut a son parent td

var cellRowspan = document.querySelector('p.rowspan').parentElement;
cellRowspan.setAttribute('rowspan', '4');



// // ok va chercher tous les éléments p.cell-display-none (child)
const pDisplayNone = document.querySelectorAll('p.cell-display-none');
console.log(pDisplayNone);



// // ok va chercher un element td (parent)
var tdDisplayNone = document.querySelector('p.cell-display-none').parentElement;   
console.log(tdDisplayNone);
// /// et lui appliquer une class.
tdDisplayNone.classList.add('display-none');
